local fn = _gn(0x49885D82A13EEAEA)
--- _ITEM_DATABASE_LOCALIZATION_GET_NUM_VALUES
-- @param p0 :
-- @param p1 :
function Global.ItemDatabaseLocalizationGetNumValues(p0, p1)
	return _in2(fn, p0, p1, _ri)
end
